.cookies-popup {
  background: #293241;
  color: #E0FBFC;
  border-radius: 0 .25rem .25rem;
  padding: 1.5rem;
  font-family: -apple-system, sans-serif;
  font-size: .875rem;
  box-shadow: 2px 2px 11px 0 rgba(61, 90, 128, 0.5);
  box-sizing: content-box;
  max-width: 50rem;
  text-align: initial;
  margin-left: 1rem;
  margin-bottom: 1rem; }
  .cookies-popup--withdraw {
    background: #293241;
    color: #FFFFFF;
    transform: translate(0, -100%);
    left: 1rem;
    border: 0;
    transition: background .3s ease-in-out;
    border-radius: .25rem .25rem 0 0;
    padding: 5px 10px;
    font-size: rem-calc(16); }
    .cookies-popup--withdraw:focus {
      outline: none; }
  .cookies-popup * {
    box-sizing: content-box; }
  @media screen and (max-width: 680px) {
    .cookies-popup--buttons {
      display: flex;
      flex-direction: column;
      min-height: 140px; } }
  @media screen and (max-width: 680px) {
    .cookies-popup--btn-primary, .cookies-popup--btn-secondary, .cookies-popup--btn-link {
      margin-bottom: 10px; } }
  .cookies-popup--btn-link {
    background: none;
    padding: 0;
    color: #98C1D9;
    border: 0;
    transition: color .3s ease-in-out;
    position: relative;
    margin-right: 1rem; }
    .cookies-popup--btn-link::after {
      content: '';
      position: absolute;
      width: 100%;
      height: 1px;
      left: 0;
      top: 110%;
      transform: translateX(0);
      background: #98C1D9;
      transition: width .3s ease-in-out, left .3s ease-in-out, transform .3s ease-in-out, background .3s ease-in-out; }
    .cookies-popup--btn-link:hover {
      color: #2ECC71; }
      .cookies-popup--btn-link:hover::after {
        width: 70%;
        left: 50%;
        transform: translateX(-50%);
        background: #2ECC71; }
  .cookies-popup--btn-primary, .cookies-popup--btn-secondary {
    padding: 0.5rem 1rem;
    border: 0;
    color: #FFFFFF;
    border-radius: 1rem;
    transition: background .3s ease-in-out; }
  .cookies-popup--btn-primary {
    background: #2ECC71; }
    .cookies-popup--btn-primary:hover {
      background: #98C1D9; }
  .cookies-popup--btn-secondary {
    background: #3D5A80; }
    .cookies-popup--btn-secondary:hover {
      background: #2ECC71; }
  .cookies-popup--message {
    margin-bottom: 2rem; }
    .cookies-popup--message p {
      display: inline; }
  .cookies-popup--switch {
    margin-bottom: 0; }
    .cookies-popup--switch input {
      opacity: 0;
      width: 0;
      height: 0;
      display: block; }
      .cookies-popup--switch input:checked:disabled + .cookies-popup--switch--toggle .cookies-popup--switch--toggle--inner {
        background: rgba(46, 204, 113, 0.5); }
      .cookies-popup--switch input:checked + .cookies-popup--switch--toggle .cookies-popup--switch--toggle--inner {
        left: 1rem;
        transform: rotate(-90deg);
        background-color: #2ECC71;
        transition: left .5s ease, background-color .75s ease, transform .5s ease; }
      .cookies-popup--switch input:checked + .cookies-popup--switch--toggle .cookies-popup--switch--icon--line {
        top: -.4215rem;
        left: .1rem;
        transform: rotate(-140deg);
        transition: left .5s ease, top .5s ease, transform .5s ease; }
        .cookies-popup--switch input:checked + .cookies-popup--switch--toggle .cookies-popup--switch--icon--line::before {
          width: .25rem;
          left: .3rem;
          top: .125rem;
          transform: rotate(-90deg);
          transition: width .5s ease, left .5s ease, top .5s ease, transform .5s ease; }
    .cookies-popup--switch--wrapper {
      display: flex; }
    .cookies-popup--switch--toggle {
      background-color: #FFFFFF;
      width: 2rem;
      height: 1rem;
      border-radius: 2rem;
      display: block;
      padding: 0.25rem;
      overflow: hidden;
      position: relative;
      cursor: pointer; }
      .cookies-popup--switch--toggle--inner {
        background-color: #98C1D9;
        width: 1rem;
        height: 1rem;
        border-radius: 50%;
        top: 0;
        position: relative;
        left: 0;
        transform: rotate(0deg);
        transition: left .5s ease, background-color .75s ease, transform .5s ease; }
    .cookies-popup--switch--icon {
      position: relative;
      top: 50%;
      transform: translateY(-50%);
      margin: 0 auto;
      width: .7rem;
      height: .85rem; }
      .cookies-popup--switch--icon--line {
        display: inline-block;
        width: .5rem;
        height: .125rem;
        background-color: #FFFFFF;
        position: relative;
        transform: rotate(-45deg);
        border-radius: .3rem;
        top: -.5rem;
        left: .125rem; }
        .cookies-popup--switch--icon--line::before {
          display: inline-block;
          width: .5rem;
          height: .125rem;
          background: #FFFFFF;
          transition: .3s;
          position: absolute;
          transform: rotate(90deg);
          left: 0;
          right: 0;
          content: '';
          border-radius: .3rem; }
    .cookies-popup--switch--content {
      margin-left: 0.75rem;
      margin-bottom: 1rem; }
    @media (min-width: 640px) {
      .cookies-popup--switch--label {
        font-size: 1.25rem; } }
    .cookies-popup--switch--description {
      font-size: .7rem;
      color: #98C1D9; }
      @media (min-width: 640px) {
        .cookies-popup--switch--description {
          font-size: .85rem; } }
    .cookies-popup--switch--buttons > * {
      margin-right: 1rem; }
  @media screen and (max-width: 850px) {
    .cookies-popup {
      margin-right: 1rem; } }
  .cookies-popup .eu-cookie-compliance-more-button {
    margin-left: 0.25rem; }
  .cookies-popup .eu-cookie-compliance-save-preferences-button {
    margin-top: 1rem; }
